[UserDefined]
ProxyHost=
ProxyPort=
ProxyUserName=
ProxyPassword=
LogToFile=0
[SystemOptions]
NoIEProxy=1
OpenBrowser=0
StartUI=0
LocalPort=8580
DisableIEJava=0
DisableActivex=0
ServerMode=0
AvgSpeedDirect2=505
ProxyMode=1
IEAction=2
[SystemRecord]
TZD=6d412e641c630f313e24df233aef7c2b
Position=603,493
LMREC=shLJMa9cygEkyLfprtHAmPHXcfjW4UqxA5rFLZP7iNzwuCDLacgRviDdg39DvE7VKKD
